| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
VideoFileProperties Member List

This is the complete list of members for VideoFileProperties, including all inherited members.

audioProperties | VideoFileProperties |
duration | VideoFileProperties |
fourCC | VideoFileProperties |
frameRate | VideoFileProperties |
height | VideoFileProperties |
name | VideoFileProperties |
parHeight | VideoFileProperties |
parWidth | VideoFileProperties |
width | VideoFileProperties |